using PersonalInformationService.Messages;
using System.ServiceModel;

namespace PersonalInformationService.ServiceContracts
{
    [ServiceContract(Namespace="http://wcfservices.com")]
    public interface IPersonalInformationService
    {
        [OperationContract]
        PersonalInformationResponse GetPersonalInformation(PersonalInformationRequest request);
    }
}